import { Component, Host, h } from '@stencil/core';
export class HintTitle {
  render() {
    return (h(Host, null,
      h("h3", { class: "title is-size-3 has-text-white" },
        h("slot", null))));
  }
  static get is() { return "bal-hint-title"; }
  static get encapsulation() { return "scoped"; }
  static get originalStyleUrls() { return {
    "$": ["bal-hint-title.scss"]
  }; }
  static get styleUrls() { return {
    "$": ["bal-hint-title.css"]
  }; }
}
